<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../assets/xml/rss.xsl" media="all"?><rss xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:atom="http://www.w3.org/2005/Atom" version="2.0"><channel><title>duckland.org news (sitenews)</title><link>http://www.duckland.org/</link><description></description><atom:link href="http://www.duckland.org/categories/sitenews.xml" type="application/rss+xml" rel="self"></atom:link><language>en</language><lastBuildDate>Wed, 10 Jun 2015 05:13:30 GMT</lastBuildDate><generator>http://getnikola.com/</generator><docs>http://blogs.law.harvard.edu/tech/rss</docs><item><title>April recap</title><link>http://www.duckland.org/posts/april-recap.html</link><dc:creator>Don Harper</dc:creator><description>&lt;div&gt;&lt;p&gt;April has come and gone, and I did not manage to find time (or energy) to post anything.&lt;/p&gt;
&lt;p&gt;I spent most of the month at work getting ready to and then delivering some training remotely in Nashville, TN, US.  Now, I can say that I have stayed at the largest non-casino hotel in the world, &lt;a class="reference external" href="http://www.marriott.com/hotels/travel/bnago-gaylord-opryland-resort-and-convention-center/"&gt;The Gaylord Opryland&lt;/a&gt;.  Now that that is over, I get to gear up to design a new training plan for internal product training.  Such is the life of a  Linux guy stuck working for a marketing group.&lt;/p&gt;
&lt;p&gt;On the home front, we have hit a busy time with soccer, volleyball, dance, and swim time.  I think we get a break sometime after the 4th of July.....&lt;/p&gt;&lt;/div&gt;</description><category>sitenews</category><guid>http://www.duckland.org/posts/april-recap.html</guid><pubDate>Mon, 04 May 2015 01:51:09 GMT</pubDate></item><item><title>March Update</title><link>http://www.duckland.org/posts/march-update.html</link><dc:creator>Don Harper</dc:creator><description>&lt;div&gt;&lt;p&gt;Does updating the theme of the site count as an update?  No?  Okay...time to type.&lt;/p&gt;
&lt;p&gt;Life is busy right now, and extra things are gonna have to give.  I have not had a chance to do much photography (both making and processing them), so I am putting the daily site on hold, again.  For the sharp eye among you,  you would have noticed this last week.&lt;/p&gt;
&lt;p&gt;On the upside, I have lost about 20 pounds since the beginning of the year.  While I am not where I want to be weight-wise, I have lost a pants size which puts me back were I was about 10 years ago.  Life is good.&lt;/p&gt;
&lt;p&gt;I am going to see about updating things here more often, if nothing else to have a record of things not in a cloud based service which may dramatically change its pricing model on me.&lt;/p&gt;&lt;/div&gt;</description><category>sitenews</category><guid>http://www.duckland.org/posts/march-update.html</guid><pubDate>Wed, 11 Mar 2015 05:15:02 GMT</pubDate></item><item><title>New Look (again)</title><link>http://www.duckland.org/posts/new-look-again.html</link><dc:creator>Don Harper</dc:creator><description>&lt;p&gt;I was having some issues with my word press site, so I decided to look around for something else.  I found a static-site generator, and I think I like it.  So, I flipped this site over to it.  I might flip the reset RealSoonNow(TM).&lt;/p&gt;</description><category>sitenews</category><category>software</category><guid>http://www.duckland.org/posts/new-look-again.html</guid><pubDate>Sat, 06 Dec 2014 06:26:01 GMT</pubDate></item><item><title>New CMS (Again)</title><link>http://www.duckland.org/posts/201403new-cms-again.html</link><dc:creator>Don Harper</dc:creator><description>&lt;p&gt;Still not going with a database on the back-end, but this one has a cool real-time visualization editor.&lt;/p&gt;

&lt;p&gt;It is called &lt;a href="http://www.htmly.com/" title="HTMLy"&gt;HTMLy&lt;/a&gt;.  This should let me update this a bit more.  But, I have said that before.&lt;/p&gt;</description><category>sitenews</category><guid>http://www.duckland.org/posts/201403new-cms-again.html</guid><pubDate>Thu, 06 Mar 2014 11:03:27 GMT</pubDate></item><item><title>cli add</title><link>http://www.duckland.org/posts/201401cli-added.html</link><dc:creator>Don Harper</dc:creator><description>&lt;p&gt;I have not updated &lt;a href="http://cli.donharper.org"&gt;cli.donharper.org - forget the
GUI&lt;/a&gt; in a very long time, and I did have
some nice tricks and tips there, so I decided to bring it over here.&lt;/p&gt;

&lt;p&gt;It is all tagged with
&lt;a href="http://www.duckland.org/tag/cli" title="cli"&gt;cli&lt;/a&gt;
for easy searching, plus I added a whole mess of other tags.&lt;/p&gt;

&lt;p&gt;Enjoy.&lt;/p&gt;</description><category>sitenews</category><guid>http://www.duckland.org/posts/201401cli-added.html</guid><pubDate>Sat, 25 Jan 2014 23:01:00 GMT</pubDate></item><item><title>Rebooting duckland.org</title><link>http://www.duckland.org/posts/201311rebooting-ducklandorg.html</link><dc:creator>Don Harper</dc:creator><description>&lt;p&gt;Today is &lt;a href="http://en.wikipedia.org/wiki/All_Saints%27_Day"&gt;All Saints Day&lt;/a&gt;, so it seems natural to let duckland.org start new again.&lt;/p&gt;

&lt;p&gt;As is popular in Hollywood, I have decided to reboot this web site after 6 1/2 years.  I have not decided about the old content.&lt;/p&gt;

&lt;p&gt;I am planning on using this as a technical notebook.  &lt;em&gt;Shrug&lt;/em&gt;  I hope to make it worth while.&lt;/p&gt;</description><category>sitenews</category><guid>http://www.duckland.org/posts/201311rebooting-ducklandorg.html</guid><pubDate>Fri, 01 Nov 2013 00:10:00 GMT</pubDate></item></channel></rss>